apiVersion: v1
items:
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-17T01:25:55Z"
    generation: 5
    name: pu-articleserver-v1x0x1
    namespace: westfutu
    resourceVersion: "4965137"
    uid: c21beb12-16b4-455a-bd23-ad1364717bc2
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-articleserver-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-articleserver-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-21T09:50:29Z"
    generation: 1
    name: pu-articleserveradmin-v1x0x1
    namespace: westfutu
    resourceVersion: "3705711"
    uid: 9f566f8c-d063-4978-a64d-94b4f67ecb79
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-articleserveradmin-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-articleserveradmin-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-17T06:53:49Z"
    generation: 1
    name: pu-assetsmanagement-v1x0x1
    namespace: westfutu
    resourceVersion: "3230668"
    uid: 5644e724-ee86-410a-b603-1dcce861da06
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-assetsmanagement-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-assetsmanagement-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-17T06:56:50Z"
    generation: 1
    name: pu-datamanagers-v1x0x1
    namespace: westfutu
    resourceVersion: "3230943"
    uid: 1194d436-7857-47e6-ac87-69a8cee82f36
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-datamanagers-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-datamanagers-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-21T07:11:39Z"
    generation: 1
    name: pu-fileparse-v1x0x1
    namespace: westfutu
    resourceVersion: "3692895"
    uid: db54cfb8-c954-4d9c-b16a-1d8d84334e1b
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-fileparse-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-fileparse-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-16T04:10:49Z"
    generation: 1
    name: pu-fundmanagement-v1x0x1
    namespace: westfutu
    resourceVersion: "3102500"
    uid: b9d7f78b-d706-4957-9e61-8758af4abc97
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-fundmanagement-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-fundmanagement-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-07-12T09:10:04Z"
    generation: 1
    name: pu-menuctl-v1x0x1
    namespace: westfutu
    resourceVersion: "16884404"
    uid: 9b1378fb-a6d8-47f1-8ae9-9d07d732b0d9
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-menuctl-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-menuctl-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-07-12T09:10:04Z"
    generation: 1
    name: pu-menuctl-v1x0x1-ws
    namespace: westfutu
    resourceVersion: "16884407"
    uid: cd0297f0-23d5-4f93-bf91-0e7e9afe9a52
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-westfutu-pu-menuctl-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-menuctl-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-04-11T15:27:11Z"
    generation: 1
    name: pu-sms-v1x0x1
    namespace: westfutu
    resourceVersion: "6156857"
    uid: c95d6a6a-d3c4-48a3-91c4-328e6c0b458d
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-sms-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-sms-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-17T08:11:02Z"
    generation: 1
    name: pu-statisticscenter-v1x0x1
    namespace: westfutu
    resourceVersion: "3236911"
    uid: 85d92983-65ee-4f0d-b574-f128fde68b31
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-statisticscenter-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-statisticscenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 1
    name: pu-sys-mysqlconfig-v1x0x1
    namespace: westfutu
    resourceVersion: "2803789"
    uid: 81171add-29c0-4b90-8597-73b851416ce9
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-sys-mysqlconfig-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-sys-mysqlconfig-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 1
    name: pu-sys-usercenter-v1x0x1
    namespace: westfutu
    resourceVersion: "2803770"
    uid: 6b5bb776-1390-4ff2-a91e-a5f16ddbea23
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-sys-usercenter-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-sys-usercenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-04-05T14:09:12Z"
    generation: 1
    name: pu-westfutu-menuctl-v1x0x1
    namespace: westfutu
    resourceVersion: "5459404"
    uid: 81d39f1d-f940-40f7-b452-a4fe5f3df9e0
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-westfutu-menuctl-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-westfutu-menuctl-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-23T07:32:16Z"
    generation: 1
    name: pu-westfutuconfig-v1x0x1
    namespace: westfutu
    resourceVersion: "3926345"
    uid: 282ae5c9-2782-4df3-be2f-833732630710
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-westfutuconfig-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-westfutuconfig-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-23T05:32:39Z"
    generation: 1
    name: pu-westfutumanager-v1x0x1
    namespace: westfutu
    resourceVersion: "3916764"
    uid: afb65ca3-9570-4458-8cdf-46cc10daf8ef
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-westfutumanager-v1x0x1
              port:
                number: 80
          path: /westfutu/pu-westfutumanager-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 1
    name: sys-phpldapadmin
    namespace: westfutu
    resourceVersion: "2803735"
    uid: 87eb4e5a-1b80-4a50-8226-014c0428bce9
  spec:
    ingressClassName: nginx
    rules:
    - host: west-dp.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: sys-phpldapadmin
              port:
                number: 80
          path: /westfutu/sys-phpldapadmin(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"networking.k8s.io/v1","kind":"Ingress","metadata":{"annotations":{"nginx.ingress.kubernetes.io/rewrite-target":"/"},"name":"sys-zipkin","namespace":"westfutu"},"spec":{"ingressClassName":"nginx","rules":[{"host":"zipkin-westfutu.dev.daline.com.cn","http":{"paths":[{"backend":{"service":{"name":"sys-zipkin","port":{"number":9411}}},"path":"/","pathType":"Prefix"}]}}]}}
      nginx.ingress.kubernetes.io/rewrite-target: /
    creationTimestamp: "2022-07-24T15:57:04Z"
    generation: 1
    name: sys-zipkin
    namespace: westfutu
    resourceVersion: "18326798"
    uid: 61b3cab5-218f-49bc-a62c-d53e3513f8f3
  spec:
    ingressClassName: nginx
    rules:
    - host: zipkin-westfutu.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: sys-zipkin
              port:
                number: 9411
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
